<div id="logos">
  <div class="container">
    <div class="row">
      <div class="col-2">
        <ul class="list-inline text-center footer-links">
          {{ range .Site.Data.partners.partners_logos }}
              <li>
                <a href="{{ .url }}" title="{{ .title }}">
                  <img src="{{ .src }}" height=60>
                </a>
              </li>
          {{ end }}
        </ul>
      </div>
    </div>
  </div>
</div>